BODY {
	color: #ffffff;
	padding:0px;
	margin:0px;
	background-color: #000000;
}
A {
	color:#3F60B3;
}A:ACTIVE {	color:#3F60B3;
}A:VISITED {	color:#3F60B3;
}A:HOVER {	color:#ff0000;
}
.td1 {
	padding-left:25px;
	padding-right:15px;
	text-align:justify;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : top;
}
.td2 {
	padding-left:25px;
	padding-right:15px;
	text-align:justify;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : bottom;
}
.td3 {
	padding-left:25px;
	padding-right:25px;
	text-align:left;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : center;
}

.td3b {
	padding-left:0px;
	padding-right:25px;
	text-align:left;
	font-size:13px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : bottom;
}

.td4 {
	padding-right:12px;
	text-align:left;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : top;
}

.td4a {
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : center;
}

.td4b {
	padding-right:12px;
	padding-left:12px;
	text-align:justify;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : bottom;
}

.td4bc {
	padding-right:12px;
	text-align:justify;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align : bottom;
}

.td4c {
	text-align:justify;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.td4cb {
	text-align:left;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.titolo {
	text-align: center;
	font-size:18px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

H1 {
	text-align: left;
	font-size:24px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}
H2 {
	text-align:left;
	font-size:15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin-top: -20px;
	font-weight : normal;
}

H3 {
	text-align: left;
	font-size:20px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.title2 {
	text-align:center;
	font-size:16px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.linknote {
	font-size:14px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.sitemap {
	font-size:16px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.linkbottom {
	font-size:12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.floatingMenu {
	z-index:2;
	position:absolute;
	left:28px;
	top:0px;
	width:150px;
	height:486px;
	visibility:visible;
}